File pacemaker.dsc of Package pacemaker

Format: 3.0 (quilt)
Source: pacemaker
Binary: pacemaker, pacemaker-cli-utils, pacemaker-remote, pacemaker-dev, pacemaker-dbg, libcib3-dev, libcib3, libcrmcluster4-dev, libcrmcluster4, libcrmcommon3-dev, libcrmcommon3, libpe-rules2-dev, libpe-rules2, libpe-status4-dev, libpe-status4, libpengine4-dev, libpengine4, libstonithd2-dev, libstonithd2, libtransitioner2-dev, libtransitioner2, liblrmd1-dev, liblrmd1, libcrmservice1-dev, libcrmservice1
Architecture: any
Version: 1.1.10-1
Maintainer: Petr Belyaev <petr.belyaev@tut.fi>
Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Homepage: http://clusterlabs.org/
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50), automake, autoconf, chrpath, libsnmp-dev, libglib2.0-dev, perl, net-tools, python (>= 2.6.6-3~), libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, libbz2-dev, zlib1g-dev, libltdl3-dev, openssh-client, libgnutls-dev | libgnutls28-dev, libpam0g-dev, libncurses5-dev, corosync-dev (>= 1.4.4-1), libcorosync-common-dev (>= 1.4.4-1), libcmap-dev (>= 1.4.4-1), libcpg-dev (>= 1.4.4-1), libquorum-dev (>= 1.4.4-1), libtotem-pg-dev (>= 1.4.4-1), libsam-dev (>= 1.4.4-1), libvotequorum-dev (>= 1.4.4-1),libheartbeat2-dev (>= 3.0), libxslt1-dev, libesmtp-dev, cluster-glue-dev (>= 1.0.11+hg2754), liblrm2-dev, libpils2-dev, libplumb2-dev, libplumbgpl2-dev, libstonith1-dev, help2man, libxml2-utils, xsltproc, docbook-xsl, resource-agents-dev, libqb-dev (>= 0.16.0.real-1), hardening-wrapper, libcfg-dev
Package-List: 
 libcib3 deb libs optional
 libcib3-dev deb libdevel optional
 libcrmcluster4 deb libs optional
 libcrmcluster4-dev deb libdevel optional
 libcrmcommon3 deb libs optional
 libcrmcommon3-dev deb libdevel optional
 libcrmservice1 deb libs optional
 libcrmservice1-dev deb libdevel optional
 liblrmd1 deb libs optional
 liblrmd1-dev deb libdevel optional
 libpe-rules2 deb libs optional
 libpe-rules2-dev deb libdevel optional
 libpe-status4 deb libs optional
 libpe-status4-dev deb libdevel optional
 libpengine4 deb libs optional
 libpengine4-dev deb libdevel optional
 libstonithd2 deb libs optional
 libstonithd2-dev deb libdevel optional
 libtransitioner2 deb libs optional
 libtransitioner2-dev deb libdevel optional
 pacemaker deb admin optional
 pacemaker-cli-utils deb admin optional
 pacemaker-dbg deb debug extra
 pacemaker-dev deb devel optional
 pacemaker-remote deb admin optional
Checksums-Sha1: 
 69e87fb2adb66d121b595b34b1a5c64d16f8a25a 10184304 pacemaker_1.1.10.orig.tar.gz
 4ff963b56eea4ad7a5b54bde45791952d9ba47f3 25580 pacemaker_1.1.10-1.debian.tar.xz
Checksums-Sha256: 
 34b9a9deecd6a2b214a8dd95e701bc42105344aa286032043bc2f0b0ba5c0c92 10184304 pacemaker_1.1.10.orig.tar.gz
 a2989fda5024e43817ff7b3dc7967907898f3e198c362b049c97d30cda070890 25580 pacemaker_1.1.10-1.debian.tar.xz
Files: 
 5d42b8a1f8d3e8af8bacacd7b1b3003c 10184304 pacemaker_1.1.10.orig.tar.gz
 24c5af99a3382baad8ca2e0547add834 25580 pacemaker_1.1.10-1.debian.tar.xz
openSUSE Build Service is sponsored by